body {
  background-color: #f3f3f3;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

header {
  background-color: #fff;
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.07);
  margin: 30px 0 30px 0;
  padding: 10px;
  border-bottom-left-radius: 10px;
  border-top-right-radius: 10px;
}
header .brand {
  display: flex;
  align-items: center;
}
header .brand h1 {
  font-size: 18px;
  font-weight: normal;
}
header .brand h1 span {
  color: #40a0f4;
}
header .brand img {
  width: 36px;
  height: 36px;
  margin-right: 10px;
}

.container {
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
}

.content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.card {
  background: #fff;
  height: 400px;
  padding: 5px;
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.07);
  width: 400px;
  margin-bottom: 10px;
}
.card .card-header {
  display: flex;
  gap: 5px;
  align-items: center;
  justify-content: space-between;
}
.card .card-header .card-title {
  font-size: 16px;
  font-weight: bold;
}
.card .card-header span {
  font-size: 14px;
  background-color: #f4d840;
  padding: 5px;
  border-radius: 10px;
}
.card .card-img {
  margin-top: 10px;
}
.card .card-img img {
  object-fit: cover;
  width: 100%;
  height: 200px;
}
.card .card-body {
  padding: 10px;
}
.card .card-footer {
  margin-top: 10px;
  padding: 10px;
}
.card .card-footer button {
  padding: 5px 15px;
  color: teal;
  font-size: 14px;
  background: transparent;
  border: 1px solid teal;
  cursor: pointer;
}